<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11999" pointId="530" subPointId="0" userId="379EEBD2-2899-4FA0-9FF7-EE29D5417AA0" date="2025-05-03 14:05:55" timeDiffer="0">
  <longitude>113.599374</longitude>
  <latitude>23.289895</latitude>
  <direction>93.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor146026_image_p1_k1_1.jpg</imageName>
  <cName>版本照1</cName>
  <address>中国广东省广州市萝岗区G324(福昆线)</address>
  <locationDescribe>在隆胜荟广场附近</locationDescribe>
  <currentTime>1746252354513</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250503/1746252354513.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>